MAKEWEIGHTS(6)

NAME
makeweights - generate a GNU Backgammon binary weights file

SYNOPSIS
makeweights [[-f] output [input]]

DESCRIPTION
makeweights generates GNU Backgammon binary weights file from a text input file. By default, it reads input from standard input and writes output to standard output, but input and output files may be specified on the command line. It is only of interest if you want to regenerate the gnubg.wd database from a modified gnubg.weights file.

OPTIONS

-f  This option may be given for compatibility with the options of other GNU Backgammon programs but is ignored.

EXAMPLES
To generate gnubg.wd from gnubg.weights:

    makeweights gnubg.wd gnubg.weights

SEE ALSO
gnubg(6)

AUTHORS
Joseph Heled, Øystein Johansen, Jørn Thyssen, and Gary Wong, with the assistance of many others <bug-gnubg@gnu.org>.

This manual page was written by Russ Allbery <rra@debian.org>, for the Debian GNU/Linux system (but may be used by others). It may be redistributed and/or modified under the terms of version 3 or later of the GNU General Public License as published by the Free Software Foundation (the same license as GNU Backgammon).